version: "3.5"
services:
  ddns2:
    restart: unless-stopped
    image: peteward44/godaddy-ddns
    environment:
      - GODADDY_KEY=9ZpTeFUt9G3_MxGrYikGF6n77nAjB9tQow
      - GODADDY_SECRET=MxHfis9ADQgwqtdRTJ5KPb
      - GODADDY_DOMAIN=toozhao.com
      - GODADDY_TYPE=A
      - GODADDY_NAME="home"
